# Uses of Enum
jnr.constants.platform.linux.mips64el.InterfaceInfo

Packages that use InterfaceInfo
Package
Description
jnr.constants.platform.linux.mips64el

## Uses of InterfaceInfo in jnr.constants.platform.linux.mips64el

Methods in jnr.constants.platform.linux.mips64el that return InterfaceInfo
Modifier and Type
Method
Description
`static InterfaceInfo`
InterfaceInfo.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static InterfaceInfo[]`
InterfaceInfo.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.